---
sidebar_label: CSSCoverage.start
---

# CSSCoverage.start() method

#### Signature:

```typescript
class CSSCoverage {
  start(options?: {resetOnNavigation?: boolean}): Promise<void>;
}
```

## Parameters

| Parameter | Type                             | Description  |
| --------- | -------------------------------- | ------------ |
| options   | { resetOnNavigation?: boolean; } | _(Optional)_ |

**Returns:**

Promise&lt;void&gt;
